.accordion-item {
    border: none;
    background: transparent;
}

.accordion-button,
.accordion-button:not(.collapsed) {
    border-top-left-radius: var(--bs-border-radius);
    border-top-right-radius: var(--bs-border-radius);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background-color: var(--bs-primary);
    color: white;
}

.accordion-button {
    border-bottom-left-radius: var(--bs-border-radius);
    border-bottom-right-radius: var(--bs-border-radius);
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-body {
    background: white;
    border-bottom-left-radius: var(--bs-border-radius);
    border-bottom-right-radius: var(--bs-border-radius);
}

.accordion-body p {
    color: black;
    /*margin-bottom: 0;*/
}

@media (max-width: 767.98px) {
    .accordion-body {
        display: block !important;
        padding-right: 0 !important;
    }
    .accordion-body .col-12 {
        position: relative;
        float: left;
        width: 100%;
    }
    .accordion-body .col-12 + .col-12 {
        margin-top: 1rem !important;
    }
}
